IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZADURUMID' AND SYSOBJECTS.name = 'HTETKIKKART')
ALTER TABLE dbo.[HTETKIKKART] ADD [EIMZADURUMID] [int] NOT NULL DEFAULT ((0)) 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZADRID' AND SYSOBJECTS.name = 'HTETKIKKART')
ALTER TABLE dbo.[HTETKIKKART] ADD [EIMZADRID] [int] NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZATARIH' AND SYSOBJECTS.name = 'HTETKIKKART')
ALTER TABLE dbo.[HTETKIKKART] ADD [EIMZATARIH] [DateTime] NULL
GO
